Bug 385589 - Audio glitching in animation
Summary: Audio glitching in animation
Status: ASSIGNED
Alias: None
Product: krita
Classification: Unclassified
Component: Animation (show other bugs)
Version: 3.3.0
Platform: Microsoft Windows Microsoft Windows
: NOR normal
Target Milestone: ---
Assignee: Emmet O'Neill
URL:
Keywords:
: 375926 376486 396918 406554 Audio 409011 417292 423564 437476 439142 440077 440679 443211 443565 448431 (view as bug list)
Depends on:
Blocks:
 
Reported: 2017-10-11 10:10 UTC by matik04
Modified: 2022-01-14 22:43 UTC (History)
18 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
File that I used in the testing/animation (830.28 KB, audio/mp3)
2017-10-11 10:10 UTC, matik04
Details

Note You need to log in before you can comment on or make changes to this bug.
Description matik04 2017-10-11 10:10:59 UTC
Created attachment 108276 [details]
File that I used in the testing/animation

I was about to make a some kind of animation in Krita for testing, when I uploaded the audio it started glitching like the file is corrupted. I first tried it with .mp3 then .ogg but in the Windows Media Player it worked fine. I attached  the mp3 file that I used but I couldn't attach .ogg file as I can attach only one file. I would like to see it fixed quick as I think it's a major bug, also it could be something on my side. Thanks.
Comment 1 matik04 2017-10-11 10:12:05 UTC
I was about to make a some kind of animation in Krita for testing, when I uploaded the audio it started glitching like the file is corrupted. I first tried it with .mp3 then .ogg but in the Windows Media Player it worked fine. I attached  the mp3 file that I used but I couldn't attach .ogg file as I can attach only one file. I would like to see it fixed quick as I think it's a major bug, also it could be something on my side. Thanks.
Comment 2 matik04 2017-10-11 10:12:55 UTC
whops... I saw thinking that it was editing tab sorry :p
Comment 3 Halla Rempt 2017-11-27 09:15:09 UTC
*** Bug 376486 has been marked as a duplicate of this bug. ***
Comment 4 Halla Rempt 2017-11-27 09:16:33 UTC
*** Bug 375926 has been marked as a duplicate of this bug. ***
Comment 5 Tiar 2018-10-02 22:02:51 UTC
*** Bug 396918 has been marked as a duplicate of this bug. ***
Comment 6 Tiar 2019-04-15 07:31:24 UTC
*** Bug 406554 has been marked as a duplicate of this bug. ***
Comment 7 Halla Rempt 2019-06-13 05:53:18 UTC
*** Bug 408629 has been marked as a duplicate of this bug. ***
Comment 8 Halla Rempt 2019-06-14 10:23:07 UTC
*** Bug 408629 has been marked as a duplicate of this bug. ***
Comment 9 Tiar 2019-06-22 10:25:45 UTC
*** Bug 409011 has been marked as a duplicate of this bug. ***
Comment 10 Tiar 2020-02-10 09:52:58 UTC
*** Bug 417292 has been marked as a duplicate of this bug. ***
Comment 11 Tiar 2020-07-27 18:04:08 UTC
*** Bug 423564 has been marked as a duplicate of this bug. ***
Comment 12 Tiar 2020-09-13 11:49:21 UTC
*** Bug 408629 has been marked as a duplicate of this bug. ***
Comment 13 Ahab Greybeard 2021-05-22 08:56:51 UTC
*** Bug 437476 has been marked as a duplicate of this bug. ***
Comment 14 Ahab Greybeard 2021-06-28 15:10:14 UTC
*** Bug 439142 has been marked as a duplicate of this bug. ***
Comment 15 Ahab Greybeard 2021-07-22 09:11:04 UTC
*** Bug 440077 has been marked as a duplicate of this bug. ***
Comment 16 Ahab Greybeard 2021-08-07 20:40:29 UTC
*** Bug 440679 has been marked as a duplicate of this bug. ***
Comment 17 Emmet O'Neill 2021-10-01 23:33:41 UTC
*** Bug 443211 has been marked as a duplicate of this bug. ***
Comment 18 Ahab Greybeard 2021-10-12 13:05:00 UTC
*** Bug 443565 has been marked as a duplicate of this bug. ***
Comment 19 Emmet O'Neill 2022-01-14 22:43:23 UTC
*** Bug 448431 has been marked as a duplicate of this bug. ***